<?php
/**
 * Menu Handler
 *
 * @category   WordPress_Plugin
 * @package    Standard
 * @subpackage Handlers\Menu
 * @author     miniOrange <info@miniorange.com>
 * @license    MIT/Expat
 * @link       https://plugins.miniorange.com/woocommerce-api-product-sync-with-woocommerce-rest-apis
 */

namespace MOWCPS\Standard\Handlers\Menu;

use MOWCPS\Common\Utils\Utils;

if ( ! defined( 'ABSPATH' ) ) {
	die;
}

/**
 * Class Menu_Handler
 *
 * Handles menu-related functionality implementation
 */
class Menu_Handler {

	/**
	 * Render feedback form
	 *
	 * @return void
	 */
	public static function render_feedback_form() {
		wp_enqueue_script(
			'feedback-form',
			plugin_dir_url( MOWCPS_PLUGIN_DIR . 'index.php' ) . 'views/build/js/feedback-form.js',
			array(),
			MOWCPS_VERSION,
			true
		);
	}
}
